/*
 * Globals
 */
 
/* Fonts */ 
@font-face {
    font-family: 'BB_i';
    src: url('../fonts/bodoniultraflf-italic-webfont.eot');
    src: url('../fonts/bodoniultraflf-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bodoniultraflf-italic-webfont.woff') format('woff'),
         url('../fonts/bodoniultraflf-italic-webfont.ttf') format('truetype'),
         url('../fonts/bodoniultraflf-italic-webfont.svg#BodoniUltraFLFMediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BB_r';
    src: url('../fonts/bodoniultraflf-webfont.eot');
    src: url('../fonts/bodoniultraflf-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bodoniultraflf-webfont.woff') format('woff'),
         url('../fonts/bodoniultraflf-webfont.ttf') format('truetype'),
         url('../fonts/bodoniultraflf-webfont.svg#BodoniUltraFLFRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'B_i';
    src: url('../fonts/bodoniflf-italic-webfont.eot');
    src: url('../fonts/bodoniflf-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bodoniflf-italic-webfont.woff') format('woff'),
         url('../fonts/bodoniflf-italic-webfont.ttf') format('truetype'),
         url('../fonts/bodoniflf-italic-webfont.svg#BodoniFLFMediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'B_r';
    src: url('../fonts/bodoniflf-roman-webfont.eot');
    src: url('../fonts/bodoniflf-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bodoniflf-roman-webfont.woff') format('woff'),
         url('../fonts/bodoniflf-roman-webfont.ttf') format('truetype'),
         url('../fonts/bodoniflf-roman-webfont.svg#BodoniFLFRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


h1,h2,h3,h4{font-family: "BB_i", "Helvetica Neue", Helvetica, Arial, sans-serif;}
li, p,input,textarea {font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; font-size: 14px; line-height: 19px;}

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

hr { display: block; height: 1px; border: 0; border-top: 1px solid #000; margin: 1em 0; padding: 0; }

/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritence from `body` */
  background-color: #fff;
  border: 1px solid #fff;
}


/*
 * Base structure
 */
html,
body {
  height: 100%;
  background-color: #000;
}
body {
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 3px rgba(0,0,0,.8);
}

/* Padding for spacing */
.inner {
  padding: 30px;
}
	
/* Parallax Scrolling */
.photo {
	background-attachment: fixed;
	background-position: 50% 0;
	background-repeat: no-repeat;
	height: 350px;
	position: relative;
	margin-bottom: 40px;}
.photoMobile {
	background-attachment: relative;
	background-position: 50% 0;
	background-repeat: no-repeat;
	height: 350px;
	position: relative;
	margin-bottom: 40px;}
.photo h1, .photoMobile h1 {padding-top: 150px; font-size: 4em;}

.banner1 {background-image: url(../images/BG1.jpg);}
.banner2 {background-image: url(../images/BG2.jpg);}
.banner3 {background-image: url(../images/BG3.jpg);}
.banner4 {background-image: url(../images/BG6.jpg);}

/*
 * Header
 */
.main-menu{margin-top: 30px;}

.masthead-brand {
  font-size: 2.8em;
  margin-top: 4px;
  margin-bottom: 10px;
}

.masthead-nav > li {
  display: inline-block;
}
.masthead-nav > li + li {
  margin-left: 20px;
}
.masthead-nav > li > a {
  padding-right: 0;
  padding-left: 0;
  font-size: 16px;
  font-weight: bold;
  color: #fff; /* IE8 proofing */
  color: rgba(255,255,255,.75);
  border-bottom: 2px solid transparent;
}
.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  background-color: transparent;
  border-bottom-color: rgba(255,255,255,.25);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #fff;
  border-bottom-color: #fff;
}

@media (min-width: 768px) {
  .masthead-brand {
    float: left;
  }
  .masthead-nav {
    float: right;
  }
}

/* LISTA */
.lista, .lista > p{text-align: left;}
.lista p{color: #999;}
p.lead{color: #999;}
.lista h2, .lista h3{margin-top: 0px; padding: 0px;}

/* FOOTER */
.foot{margin: 25px 0 30px 0; color: #999;}

/* Button */
.btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}



body{
font-family: 'Lato', sans-serif;
background: #000;
}

/* FONTS */
body,
input,
button,
select,
textarea,
.navbar-search .search-query {
  /*font-family: Georgia, "Times New Roman", Times, serif;*/
}
h1{font-size: 3em;}


/* CENTER */
html, body{height:100%; margin:0;padding:0}
.container-fluid{
  height:100%;
  display:table;
  width: 100%;
  padding: 0;
}
.row-fluid {height: 100%; display:table-cell; vertical-align: middle;}
.centering {
  float:none;
  margin:0 auto;
}


